BtnCam = Camera

BtnEdit = Edit This Photo

BtnGallery = Gallery

SettingsHead = Settings

Editor = Editor

ToolOrder = Tool Order

OutputFolder = Output Folder

SelectAlbums = Select Albums

FileFormat = File Name Format

Vibration = Vibration

Photos = Photos

About = About

ReviewApp = Review Aviary

LoveAviary = Love Aviary? 

Help = Help / Support

GetEditor = Developers: Get this editor!

AboutApp = About this editor

Version = Version 2.4

lang_enhance = Enhance

lang_effects = Effects

lang_frames = Frames

lang_stickers = Stickers

lang_orientation = Orientation

lang_focus = Focus

lang_resize = Resize

lang_crop = Crop

lang_warmth = Warmth

lang_brightness = Brightness

lang_contrast = Contrast

lang_saturation = Saturation

lang_sharpness = Sharpness

lang_colorsplash = Colorsplash

lang_draw = Draw

lang_text = Text

lang_redeye = Redeye

lang_whiten = Whiten

lang_blemish = Blemish

Pictures = Pictures

SdCard = SD Card

NoPics = No Photos Found

CheckConnection = Stickers and Frame features will work in online mode only

ShareFail = Image failed to load, can't be shared

DeleteConfirm = You are about to delete this photo. This action cannot be undone.

PhotoEditor = Photo Editor

ExitEditor = Are you sure you would like to exit the Photo Editor?

Share = Share Image

EditImage = Edit Image

ImageDetail = Image Detail

DeleteImage = Delete Image

Details = Details

Title = Title

FileSize = File Size

FileDateTime = File Date Time

Dimension = Dimension

Cancel = Cancel

NoPicsMessage = No image found.

AddImages = Add some photo's to your phone/sd card.

NoToolSelected = Atleast one tool should be selected

ErrorMsg = Unable to write the file: 